@charset "utf-8";
/*
Theme Name: New York
Template:   twentythirteen
*/

@import url("orig_style.css");

/* weather icons: */
@import url("weather-icons-master/css/weather-icons.css");

/* @font-face{
	font-family:'almoni-dl';
	font-weight:400;
	font-style: normal;
	src: url('/font-files/almoni-dl-aaa-400.eot');
	src: url('/font-files/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'),
		url('/font-files/almoni-dl-aaa-400.woff') format('woff'),
		url('/font-files/almoni-dl-aaa-400.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:700;
	font-style: normal;
	src: url('/font-files/almoni-dl-aaa-700.eot');
	src: url('/font-files/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'),
		url('/font-files/almoni-dl-aaa-700.woff') format('woff'),
		url('/font-files/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:300;
	font-style: normal;
	src: url('/font-files/almoni-tzar-aaa-300.eot');
	src: url('/font-files/almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'),
		url('/font-files/almoni-tzar-aaa-300.ttf') format('truetype'),
		url('/font-files/almoni-tzar-aaa-300.woff') format('woff'),
		url('/font-files/almoni-tzar-aaa-300.svg#almoni-tzar-light') format('svg');
} */

html{font-size:17px; height:100%;}
h1, h2, h3, h4, h5, h6, p, a{
	font-family: Heebo!important;
}
body {font-size:17px; color:#022f6a; background:#fff; direction:rtl; height:100%; font-family: Heebo;}



.site {background:none; border:none; margin:0 auto; position:relative; max-width:none;}

.wrapper {width:100%; max-width:940px; margin:0 auto; position:relative;}
.content-area {min-height:400px;}

.site-header-mobile,
#mobile-menu,
#menu-toggle,
.mobile-main-links,
.mobile-only {display:none;}

/*input[type="checkbox"] {cursor:pointer; margin-left:8px; outline:none;}
input[type="checkbox"]:before {content:url(images/checkbox.png); position:relative; top:-1px; left:0;}
input[type="checkbox"]:checked:before {content:url(images/checkbox-on.png);}*/

.yellow,
.color,
.menu-toggle {color:#FFF;}

.underline {text-decoration:underline;}



h1, h2, h3, h4, h5, h6 {font-weight:normal; color:inherit;}

h1 {font-size:32px; line-height:35px; font-weight:normal;}
h1 a {text-decoration:none;}

h2 {font-size:25px;}


select,input[type="text"],textarea { font:inherit; color:inherit;}
select,input[type="text"],textarea { border:1px solid #b4b4b4;}
select.ltr, input.ltr, textarea.ltr {direction:ltr; text-align:right;}



input[type="radio"] {position:relative; top:3px; margin:0 2px; cursor:pointer;}
input[type="radio"]:after {content:url(images/radio.png); position:absolute; top:-3px; left:0; width:14px; height:14px;}
input[type="radio"]:checked:after {content:url(images/radio_on.png); position:absolute; top:-3px; left:0; width:14px; height:14px;}
label {position:relative;}
label.block {display:block; margin-bottom:15px;}

.easing, .easing-200ms {-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
.easing-500ms {-webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}
.easing-1s {-webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out; transition: all 1s ease-out;}

.center {text-align:center;}
.justify {text-align:justify;}
.justify.center {text-align:justify; text-align-last:center;}
.normal {font-weight:normal;}
.dark {color:#5a110e;}

.red {color:#c83623 !important;}

.lighter {font-weight:lighter;}
.normal {font-weight:normal;}
.bold {font-weight:bold;}
.no-underline {text-decoration:none !important;}




/* -- NAV BARS -- */

.site-header {position:absolute; background:#051749; color:white; top:441px; right:0; left:0; z-index:100; /*min-width:980px;*//*1020px;*/ margin:0 auto;}
body.header-fixed .site-header {position:fixed; top:0;}
body.header-fixed.admin-bar .site-header {position:fixed; top:32px;}

.one-pager-menu {list-style-type:none; margin:0;}
.one-pager-menu li {display:inline-block;}
.one-pager-menu a {text-decoration:none;}
ul.one-pager-menu, div.one-pager-menu > ul {text-align:center; padding:0;}
ul.one-pager-menu > li.menu-item-has-children:hover {background:white; box-shadow:0 5px 5px rgba(0,0,0,0.3);}
ul.one-pager-menu ul > li {display:block; padding:0 10px;}
.one-pager-menu li:hover > a,
.one-pager-menu li a:hover {background:none; color:inherit;}

.one-pager-menu .current_page_item > a,
.one-pager-menu .current_page_ancestor > a,
.one-pager-menu .current-page-ancestor > a,
.one-pager-menu .current-menu-item > a,
.one-pager-menu .current-menu-ancestor > a {background:none; color:inherit; font-weight:lighter; font-style:normal; font-size:17px; padding:0;}

.navigation:before, .navigation:after {content:''; display:none;}
.one-pager-menu li a {font-size:22px; font-weight:lighter; color:inherit; padding:0; display:inline-block; margin:11px 20px;}
.one-pager-menu li a.cur_page {color:inherit; color:#c8dc49;}
.one-pager-menu .sub-menu, .one-pager-menu .children {border:none; background:white; box-shadow:0 5px 5px rgba(0,0,0,0.3); left:auto;}
ul.one-pager-menu ul a, .one-pager-menu ul ul a {color:#252525; width:auto; border-top:1px dashed black; text-align:center; font-size:15px;}
.one-pager-menu ul ul li:first-child a {border:none;}
.one-pager-menu .sub-menu ul, .one-pager-menu .children ul {border:none;}
.one-pager-menu ul li:hover > a, .one-pager-menu ul li > a:hover {color:gray;}
.one-pager-menu ul li.menu-item-has-children:hover > a:after, .one-pager-menu ul li.menu-item-has-children > a:hover:after {content:url(images/bullet-red-r.png); width:0; height:0; display:inline-block; position:relative; right:-7px; top:1px;}
ul.one-pager-menu ul a:hover, .one-pager-menu ul ul a:hover/*, ul.one-pager-menu ul a:focus, .one-pager-menu ul ul a:focus*/ {background:white;}



/* -- FOOTER -- */

#dp-footer-wrap {background:#e6007d; padding:0; margin:0; position:relative; }
#dp-footer-wrap-bgimage { padding: 40px 0 0 0;}
#dp-social-icons { text-align:center; padding:10px; color:#fff;}
.dp-social-icons-list li {display:inline;}
#dp-copyright {text-align:center; clear:both; color:#fff; font-size:13px; padding:0 10px !important;}
#dp-copyright .dp-copyrights { line-height:15px; padding: 0 0 70px 0;}

.social-icons-list {position:absolute; top:345px; right:70px; list-style-type:none; margin:0; margin-top:0; padding:0; height:0;}
.social-icons-list li {display:inline-block; list-style-type:none; margin:0 13px 0 0; padding:0;}
.social-icons-list a {width:34px; height:34px; border-radius:34px; display:inline-block; background-color:transparent; background-position:0 0; background-size:34px auto;}
.social-icons-list a:hover {background-position:0 -34px; background-color:#137a3c;}
.social-icons-list a.facebook{background-image:url(images/social/facebook.png); /*background-color:#3f62c6;*/}
.social-icons-list a.twitter{background-image:url(images/social/twitter.png); /*background-color:#34bbea;*/}
.social-icons-list a.youtube{background-image:url(images/social/youtube.png); /*background-color:#d12010;*/}
.social-icons-list a.instagram{background-image:url(images/social/instagram.png); /*background-color:#d12010;*/}
.social-icons-list a.rss{background-image:url(images/social/rss.png); /*background-color:#4d4948;*/}

.form {padding:15px 18px; background:rgba(0,0,0,0.5); color:white; width:245px; font-size:17px;}

.form input {border:none; margin-bottom:10px;}
.form input[type="submit"] {font-size:22px; font-weight:bold; color:white; background:#14a703; padding:5px 0; text-align:center; width:210px;}
.form form {margin:0; padding:0;}

.notify {display:none; color:red; position:relative; top:-8px; font-size:15px;}

form .form-response {display:none; font-weight:bold; font-size:16px; color:#d2546c; margin-bottom:10px;}


/* footer: */
.site-footer {clear:both; /*min-width:980px;*/ max-width:none;/*1020px;*/ height:472px; margin:0 auto; padding:14px 0; color:white; font:inherit; text-align:center; background:url(images/footer-bg000.jpg); position:relative; padding-top:70px;}
.site-footer a {color:inherit; text-decoration:none;}
.footer-bar {position:absolute; bottom:0; left:0; right:0; height:62px; border-top:5px solid #c8dc49; padding-top:16px; font-weight:bold;}

.footer-item:before {content:'||'; color:#c8dc49; margin:13px; font-size:18px;}
.footer-item:first-child:before {content:''; margin:0;}

.counter {text-align:center; border:none; border-collapse:collapse; direction:ltr; margin-top:20px;}
.counter-row-big {font-size:104px; text-align:center; font-weight:bold; line-height:100px}
.counter-row-small {font-size:30px; text-align:center;}
.counter td {text-align:center;}

.logo-white {background:url(images/down_logos.png); width:213px; height:68px;}

.site-footer .logo-white {position:absolute; left:110px; bottom:76px;}



.widget-area.m asonry {height:auto !important;}

a:visited, a:hover, a, .widget a, .widget a:hover {color:inherit;}
a:hover {text-decoration:none;}

.navbar {}

.site-main .widget-area {float:none;}
.widget {width:100%; background:#d8d8d8; margin:0 0 27px 0;}
.widget_FacebookLikeBox, .widget_facebook-like-box {background:none; padding:0;}

.widget .widget-title { font-style:inherit; font-weight:bold; font-size:25px;}

.back-button, .back-button-mobile {background:#ffdf36; font-weight:bold; text-align:left; display:block; padding:0px 13px; margin-bottom:25px;}
.back-button span {font-size:15px; margin:0 5px; letter-spacing: -1px;}

table {font:inherit; line-height:inherit;}

.hp_item {display:inline-block; width:303px;}



div.sponsor {margin:10px 20px; width:100px; height:100px; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; display:inline-block;}
img.sponsor {margin:10px 20px; width:auto; height:50px; display:inline-block; vertical-align:middle;}

.site-info {color:#de1a24; text-align:center; border-top:1px solid #de1a24; padding:13px 0;}

.left-side {padding:0; border:none; vertical-align:top; width:303px; padding-left:59px;}


.post-thumbnail {width:237px; padding:0; padding-right:35px; border:none; vertical-align:top;}


/* Social Icons */

#dp-social-icons {text-align: center; padding:10px; color: #fff; }
.dp-social-icons-list {display:inline-table; margin:10px 0 20px 0; padding:0; }
.dp-social-icons-list li {display:inline; }
.dp-social-icons-list li a {margin-right:10px; font-size:26px; display: inline-block; line-height:54px; border:2px solid #fff; width:60px!important; height:60px!important; border-radius:50%!important; cursor:pointer; color:#fff!important; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
.dp-social-icons-list li a:hover {background-color:#fff; color:#e6007d !important;}


/* -- POPUPS -- */

.popup-title-container {position:fixed; top:-70px; left:0; width:100%; background:white; height:55px; text-align:center; z-index:100;}
.popup-title-container.on {display:block; top:0;}
body.admin-bar .popup-title-container.on {top:33px;}
.popup-title {display:inline-block; background:#d2546c; color:white; margin-top:13px; border-radius:15px; padding:1px 17px;}
.popup-title-container .circles-up {position:absolute; top:55px;}

.popup h2 {font-size:30px; font-weight:900; text-align:center;}
.popup h3 {font-size:30px; font-weight:lighter; text-align:center;}
#block_div {display:none; position:fixed; top:0px; left:0px; width:100%; height:100%; background:black;}

#my_popup {z-index:550; display:none; background:rgba(255,255,255,0.7); position:fixed; top:0; left:0; width:100%; height:100%;}
#my_popup > table {border-collapse:collapse; border:none; width:100%; height:100%;}
#my_popup > table td {border:none; text-align:center; vertical-align:center;}
#my_popup_content {text-align:start; max-width:640px; display:inline-block; background:white; border:2px solid #666; padding:10px; box-shadow:2px 3px 5px #666;}
#my_popup_content h4 {margin:0 0 10px 0;}
#my_popup_content a {color:#eb028f; text-decoration:underline;}

.popup-container_ {position:fixed; width:100%; height:100%; top:0; left:0; display:none; background:rgba(237,237,237,0.8); z-index:100;}
.popup-container {display:table-cell; width:100%; height:100%; vertical-align:middle; text-align:center;}
.popup {display:none; max-width:100%; max-height:100%; overflow:auto; background:#999; color:white; box-shadow:2px 3px 5px rgba(84,84,84,0.8); text-align:right; position:relative; padding:40px 140px;}
.hide-popup {position:absolute; top:5px; right:5px; font-size:25px; font-weight:900; color:white; padding:0px 8px; cursor:pointer;}


#alternatives {background:#9b83ad;}
#donate {max-width:890px; background:#84728f; padding:20px; font-size:18px;}
.popup#donate h2 {text-align:right; font-size:25px; margin-top:0;}

.site-main {display:block; background:none;}

.page-images {float:left;}
.page-image {width:358px; margin:0 30px 30px 0; display:block;}


.site-main .sidebar-container { height:auto; position:relative; top:0; width:auto; z-index:auto;}




.entry-content a, .comment-content a,.entry-content a:hover, .comment-content a:hover {color:inherit;/*#006699;*/ text-decoration:underline;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding:0;}


#content {padding:10px 21px 40px 21px;}

.entry-header, .entry-content, .entry-summary, .entry-meta {max-width:none; width:auto; margin:0;}
.entry-meta {margin-top:20px;}


.entry-title h1 {margin:0 0 26px 0;}


/* home: */
article[name="home"] {/*background:url(images/home.jpg) 50% 50% no-repeat; background-size:cover;*/ color:white; min-height:441px; margin-bottom:55px}
article[name="home"] .entry-content {padding:215px 0 10px 0; width:334px;}
article[name="home"] h1 {margin:0 0 6px 0; font-weight:bold;}
article[name="home"] h2 {margin:0 0 6px 0; font-size:25px;}
article[name="home"] {font-size:19px; font-weight:lighter;}
.home-title {width:401px; height:101px; background:url(images/title.png); position:absolute; top:126px; right:-60px;}
@media(max-width: 768px){
	.home-title {
		position: absolute;
		top: 126px;
		right: 30px;
	}
	img#tops {
		width: 100%;
	}
	.home-left {
		width: 145px!important;
		height: 83px;
	}
	.home-logo img, .home-left img {
		width: 70%!important;
		height: 60px!important;
	}
	article[name="contact"] .wrapper {
		padding: 37px 25px 59px 0!important;
	}
}
/* .home-logo {width:256px; height:83px; background:url(images/logo.png); position:absolute; bottom:27px; left:0;} */
.home-logo {width:256px; height:83px; position:absolute; top:27px; right: 6%;}
.home-left {width:256px; height:83px; position:absolute; top:27px; left: 0; right:auto;}
.home-logo img, .home-left img {
    width: auto;
    height: 80px;
}

/* home gallery: */
article[name="home"] .wrapper {height:100%;}
.gallery-container {}
.gallery {overflow:hidden; width:100%; height:100%; position:relative;}
.gallery-item {position:absolute; top:0; right:0; width:100%; background-position:50% 50%; background-size:cover; height:100%;}

.gallery-single-slider .gallery-item {width:100%;}

.home-gallery {height:100%; position:absolute; width:100%; top:0; left:0;}
.home-gallery .gallery {position:absolute;}
.home-gallery .gallery-navs {position:absolute; top:242px; right:0;}
.gallery-nav {float:right; margin-left:10px; width:10px; height:10px; border-radius:15px; background:#fff; cursor:pointer;}
.gallery-nav.on {background:#ffde03;}

/* section pages: */

article {width:100%; /*min-width:980px;*/ max-width:none;/*1020px;*/ padding:37px 0 59px 0; margin:0 auto; position:relative; background:#FFF;}
.entry-title h1 {margin-right:-40px; font-size:32px; color:#FFF; background:#C2A839; display:inline-block; padding:6px 40px 6px 15px; font-weight:bolder; position:relative;}
.entry-title h1:before {position:absolute; top:0; left:100%; width:1000px; background:#C2A839; content:''; height:100%;}

/* about: */
article[name="about"] {background:url(images/mid_banner.jpg) 50% 50% no-repeat; background-size:cover; color:white;}
article[name="about"] h2 {font-size:20px; font-weight:bold; /*margin:0px 0;*/}

.about-gallery {height:200px; position:relative; width:740px; margin:0 auto;}
.about-gallery .gallery {position:absolute;}

.about-gallery .arr-r {background:url(images/arr-w-r.png) 100% 50% no-repeat; width:24px; height:45px; position:absolute; top:80px; right:-30px; cursor:pointer;}
.about-gallery .arr-l {background:url(images/arr-w-l.png) 0% 50% no-repeat; width:24px; height:45px; position:absolute; top:80px; left:-30px; cursor:pointer;}

.about-gallery .gradient-l {position:absolute; z-index:10; top:25px; left:0; width:7px; height:150px; background:linear-gradient(to right, rgba(133,117,144,1), rgba(133,117,144,0));}
.about-gallery .gradient-r {position:absolute; z-index:10; top:25px; right:0; width:7px; height:150px; background:linear-gradient(to left, rgba(133,117,144,1), rgba(133,117,144,0));}

/* packages: */
article[name="packages"] .entry-content {font-size:14px;}
.packages {margin-left:-39px;}
.package {display:inline-block; vertical-align:top; width:450px; min-height:340px; position:relative; padding:30px 20px; background:rgba(0,0,0,0.35) 50% 50%; color:white; font-size:17px; margin:0 0 20px 39px; background-size:cover; font-family: Heebo;}
/* .package-content {} */
.package:nth-child(odd) {background-image:url(images/pack.jpg);}
.package:nth-child(even) {background-image:url(images/pack2.jpg);}
.package h3 {display:inline-block; background:#c8dc49; font-size:26px; color:#FFF; font-weight:bold; padding:4px 20px 4px 27px; margin:0 -20px 10px 0;}
.package-excerpt {font-size:13px; position:absolute; bottom:0px; right:20px; left:20px;}

/* tips: */
article[name="tips"] {background:url(images/tips001.jpg) 50% 50% no-repeat; background-size:cover; color:white;}
.tips {margin-left:-40px;}
.tip {display:inline-block; vertical-align:top; width:441px; min-height:120px; background:rgba(0,0,0,0.35); font-size:14px; margin:0 0 20px 47px; padding:8px; }
.tip h3 {font-size:22px; color:#FFF; font-weight:bolder; margin:0 0 10px 0;}

/* weather: */
.weather .ltr {display:inline-block; direction:ltr;}
/* article[name="weather"] {} */
.weather {display:inline-block; font-size:21px; background:#051749; color:white; border:2px solid #c8dc49;}
.weather_today {width:330px; height:265px; display:inline-block; vertical-align:top; position:relative;}
.weather_today .header, .weather_day .header {border-bottom:2px solid #c8dc49; text-transform:uppercase; padding:18px 0;}
.weather_today .header {padding:18px 22px;}
.weather_today .temp_now {font-size:130px; direction:ltr; text-align:right; margin-right:8px; color:#FFF; font-weight:bold;}
.weather_today .details {position:absolute; right:180px; top:110px;}
.weather_today .main {font-weight:bold; text-transform:uppercase;}
.weather_today .icon {position:absolute; left:195px; top:100px; background:50% 50% no-repeat;}

.weather_day {width:100px; height:265px; display:inline-block; vertical-align:top; position:relative; border-right:2px solid #c8dc49;}
.weather_day .header {text-align:center;}
.weather_day .temp_max {font-size:26px; font-weight:bold; margin-left:23px; direction:ltr; line-height:20px;}
.weather_day .temp_min {font-size:22px; margin-left:23px; direction:ltr;}
.weather_day .icon {height:122px; /*background:50% 50% no-repeat; background-size:80% auto;*/ margin-bottom:5px; text-align:center; color:#c8dc49; width:100%; padding-top:40px; font-size:40px;}

/* route: */
article[name="route"] {background:url(images/route-bg000.jpg) 50% 50%; background-size:cover; height:485px; color:white;}
article[name="route"] .entry-content{height:330px; background:url(images/route-title.png) 50% 50% no-repeat;}


/* contact: */
article[name="contact"] { padding:0;}
article[name="contact"] .wrapper {padding:37px 0 59px 0;}
.contact-image {position:absolute; right:470px; left:0; top:0; bottom:0; background:url(images/contact-bg.jpg) 100% 100% no-repeat; background-size:cover;}

article[name="contact"] .entry-title h1 {display:inline-block;}
.contact-content {font-weight:lighter; font-size:19px; line-height:36px; margin-top:50px; display:inline-block;}

div.wpcf7 {}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {width:416px; padding:4px 10px; color:#051749; font-weight:normal; font-size:16px; border:2px solid #c8dc49; background:none;}
.wpcf7 textarea {height:195px;}
.wpcf7 input[type="submit"] {margin-right:0; padding:10px 37px 10px 29px; text-align:center; border:none; background:#c8dc49; color:#FFF; font-weight:bold; font-size:16px;}
.wpcf7 p {margin-bottom:30px;}

::-webkit-input-placeholder { color: #051749; }
:-moz-placeholder {color:#051749; opacity:1;}
::-moz-placeholder { color:#051749;opacity: 1;}
:-ms-input-placeholder {color: #051749;}‬

.user-message {color:#d2546c; font-weight:bold; margin:5px 0;}

span.wpcf7-not-valid-tip {color:#051749;}
div.wpcf7-response-output {border:2px solid #051749; color:#051749; margin:15px 0 10px 0; width:417px;}
div.wpcf7-mail-sent-ok {display:none !important;}

/* single pages: */
body.page-id-53 article {max-width:1000px; margin:0 auto;}

.page-template-mail-sent .wrapper {max-width:1000px; text-align:center; height:768px; background:url(images/mail_sent_new.png) 50% 50%; color:#c8dc49; background-size: cover;}
.table-cell-middle-container {display:table; width:100%; height:100%; position:relative;}
.table-cell-middle {display:table-cell; vertical-align:middle; width:100%; height:100%; position:relative;}
.page-template-mail-sent h1 {max-width:450px; font-size:41px; margin:10px auto 40px auto; font-weight:bold; line-height:51px;}
.page-template-mail-sent .entry-content {font-size:35px; font-weight:bold;}

.back-to-site {position:absolute; top:20px; right:0px; font-size:24px; color:#ffde03; background:#051749; display:inline-block; margin-right:-20px; padding:6px 40px 6px 15px; font-weight:bolder; white-space:nowrap; text-decoration:none !important;}

@media (max-width: 800px) {
	/*.wrapper {width:760px;}*/
	.one-pager-menu li a {margin:3px 15px; font-weight:bold; font-size:22px;}
	article[name="guide"] form.search {width:458px;}
	.about-gallery {width:660px;}
	.about-gallery .gradient-l {height:150px;}
	.about-gallery .gradient-r {height:150px;}
	/*video:*/
	article[name="video"] iframe {width:320px; margin:0 24px;}

	.packages, .tips {margin:0;}
	.package, .tip {margin-right:auto; margin-left:auto; display:block;}
	.wrapper {padding-right:10px; padding-left:10px;}

	.weather {font-size:18px;}
	.weather_today {width:230px;}
	.weather_today .temp_now {font-size:100px;}
	.weather_today .details {right:160px;}
	.weather_day {width:57px;}
	.weather_day .temp_max, .weather_day .temp_min {font-size:17px; margin-left:0; text-align:center;}

}
span.wpcf7-list-item {
    margin: 0;
}